-- 基础信息
base_info = {
	group_id = 133106164
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 164001, monster_id = 28030401, pos = { x = -802.580, y = 201.577, z = 737.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 164002, monster_id = 28030401, pos = { x = -804.975, y = 201.615, z = 733.357 }, rot = { x = 0.000, y = 285.422, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 164003, monster_id = 28030401, pos = { x = -801.316, y = 202.354, z = 729.759 }, rot = { x = 0.000, y = 227.895, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 164001, 164002, 164003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
